en_uk_webbe~JER~C26~01~In the beginning of the reign of Jehoiakim the son of Josiah, king of Judah, this word came from the LORD:
en_uk_webbe~JER~C26~02~“The LORD says: ‘Stand in the court of the LORD’s house, and speak to all the cities of Judah, which come to worship in the LORD’s house, all the words that I command you to speak to them. Don’t omit a word.
en_uk_webbe~JER~C26~03~It may be they will listen, and every man turn from his evil way; that I may relent from the evil which I intend to do to them because of the evil of their doings.’
en_uk_webbe~JER~C26~04~You shall tell them, “The LORD says: ‘If you will not listen to me, to walk in my law, which I have set before you,
en_uk_webbe~JER~C26~05~to listen to the words of my servants the prophets, whom I send to you, even rising up early and sending them, but you have not listened;
en_uk_webbe~JER~C26~06~then I will make this house like Shiloh, and will make this city a curse to all the nations of the earth.”’”
en_uk_webbe~JER~C26~07~The priests and the prophets and all the people heard Jeremiah speaking these words in the LORD’s house.
en_uk_webbe~JER~C26~08~When Jeremiah had finished speaking all that the LORD had commanded him to speak to all the people, the priests and the prophets and all the people seized him, saying, “You shall surely die!
en_uk_webbe~JER~C26~09~Why have you prophesied in the LORD’s name, saying, ‘This house will be like Shiloh, and this city will be desolate, without inhabitant?’” All the people were crowded around Jeremiah in the LORD’s house.
en_uk_webbe~JER~C26~10~When the princes of Judah heard these things, they came up from the king’s house to the LORD’s house; and they sat in the entry of the new gate of the LORD’s house.
en_uk_webbe~JER~C26~11~Then the priests and the prophets spoke to the princes and to all the people, saying, “This man is worthy of death; for he has prophesied against this city, as you have heard with your ears.”
en_uk_webbe~JER~C26~12~Then Jeremiah spoke to all the princes and to all the people, saying, “The LORD sent me to prophesy against this house and against this city all the words that you have heard.
en_uk_webbe~JER~C26~13~Now therefore amend your ways and your doings, and obey the LORD your God’s voice; then the LORD will relent from the evil that he has pronounced against you.
en_uk_webbe~JER~C26~14~But as for me, behold, I am in your hand. Do with me what is good and right in your eyes.
en_uk_webbe~JER~C26~15~Only know for certain that, if you put me to death, you will bring innocent blood on yourselves, on this city, and on its inhabitants; for in truth the LORD has sent me to you to speak all these words in your ears.”
en_uk_webbe~JER~C26~16~Then the princes and all the people said to the priests and to the prophets: “This man is not worthy of death; for he has spoken to us in the name of the LORD our God.”
en_uk_webbe~JER~C26~17~Then certain of the elders of the land rose up, and spoke to all the assembly of the people, saying,
en_uk_webbe~JER~C26~18~“Micah the Morashtite prophesied in the days of Hezekiah king of Judah; and he spoke to all the people of Judah, saying, ‘The LORD of Armies says: “‘Zion will be ploughed as a field, and Jerusalem will become heaps, and the mountain of the house as the high places of a forest.’
en_uk_webbe~JER~C26~19~Did Hezekiah king of Judah and all Judah put him to death? Didn’t he fear the LORD, and entreat the favour of the LORD, and the LORD relented of the disaster which he had pronounced against them? We would commit great evil against our own souls that way!”
en_uk_webbe~JER~C26~20~There was also a man who prophesied in the LORD’s name, Uriah the son of Shemaiah of Kiriath Jearim; and he prophesied against this city and against this land according to all the words of Jeremiah.
en_uk_webbe~JER~C26~21~When Jehoiakim the king, with all his mighty men and all the princes heard his words, the king sought to put him to death; but when Uriah heard it, he was afraid, and fled, and went into Egypt.
en_uk_webbe~JER~C26~22~Then Jehoiakim the king sent men into Egypt, Elnathan the son of Achbor, and certain men with him, into Egypt;
en_uk_webbe~JER~C26~23~and they fetched Uriah out of Egypt, and brought him to Jehoiakim the king, who killed him with the sword, and cast his dead body into the graves of the common people.
en_uk_webbe~JER~C26~24~But the hand of Ahikam the son of Shaphan was with Jeremiah, so that they didn’t give him into the hand of the people to put him to death.
